Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_dimpft.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_dimpft.f90	(revision 5142)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_dimpft.f90	(revision 5142)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_dimpft.f90
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_fcg_gcssold.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_fcg_gcssold.f90	(revision 5142)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_fcg_gcssold.f90	(revision 5142)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_fcg_gcssold.f90
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_planete.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_planete.f90	(revision 5142)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_planete.f90	(revision 5142)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_planete.f90
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_tsoilnudge.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_tsoilnudge.f90	(revision 5142)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_tsoilnudge.f90	(revision 5142)
@@ -0,0 +1,1 @@
+link ../phylmd/lmdz_tsoilnudge.f90
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5141)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5142)
@@ -423,4 +423,5 @@
     USE lmdz_compbl, ONLY: iflag_pbl, iflag_pbl_split, iflag_order2_sollw, ifl_pbltree
     USE lmdz_conema3
+    USE lmdz_dimpft, ONLY: nvm_lmdz
 
     IMPLICIT NONE
@@ -477,5 +478,4 @@
     include "regdim.h"
     include "dimsoil.h"
-    include "dimpft.h"
     !======================================================================
     LOGICAL, SAVE :: ok_volcan ! pour activer les diagnostics volcaniques
